.banner-box-mobile  {
  background-color: white;
  margin-top: 20px;
  margin-bottom: 40px;
  }
  
.banner-box-mobile .content {
  border-radius: 0 0 5px 5px;
  padding: 0px 10px;
} 

.banner-box-mobile .content ul{
	text-align: left;
}
 
.banner-box-mobile .prodotto-immagine img {
  width: 150px;
}

.banner-box-mobile .prodotto-titolo {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 16px;
  max-height: 60px;
  overflow: hidden;
  color: #9C2440;
  margin-top: 20px;
}
.banner-box-mobile-disabled .prodotto-titolo {
  color: #9a9a9a;
}


.banner-box-mobile .banner-badge-container .banner-badge-top{
  margin-top: -20px;
  }


.banner-box-mobile .banner-claim {
  color: #323031;
  width: 100%;
  font-weight: 600;
  font-size: 18px;
  margin: 20px 0;
}
.banner-box-mobile .banner-box-submit  {
  width: 100%;
}

.slidejs-size-big, .slidejs-size-big .banner {
  height: 200px !important;
  border-radius: 5px 5px 0 0;
}





.banner-box-mobile .prodotto-frase-omaggio {
  background-color: #FDF0D6;
  font-size: 14px;
  height: 50px;
  font-weight: 600;
  text-transform: uppercase;
  padding-top: 15px;
}
.banner-box-mobile-disabled .prodotto-frase-omaggio {
  background-color: #dedede;
  color: #888888;
}
.banner-box-mobile .testo {
  font-size: 18px;
}
.banner-box-mobile-disabled .testo {
  color: #9a9a9a;
}


 .banner-badge-top {
    left: -5px;
    top: -20px;
  } 

.banner-box-mobile-disabled .banner-badge-top {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/slideshow/oval2x-disabled.png');
}



 

/*
PROMO
*/
.banner-box-mobile  .promo-item-discount{
  margin-left: 165px;
  margin-top: 160px;
  position: absolute;
}


.banner-box-mobile  .promo-item {
  margin-top: 20px;
}
.banner-box-mobile  .promo-item-image img {
  width: 200px;
}